luksmeta_9-3_amd64.deb


Advertisement

Description

luksmeta - Utility to access metadata in a LUKSv1 header

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename luksmeta_9-3_amd64.deb
Package name luksmeta
Package version 9
Package release 3
Package architecture amd64
Package type deb
Category net
Homepage https://github.com/latchset/luksmeta
License -
Maintainer Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Download size 12.12 KB
Installed size 43.00 KB
This package provides luksmeta program to access metadata in a LUKSv1
header using libluksmeta.

Alternatives

Package Version Architecture Repository
luksmeta_9-3_i386.deb 9 i386 Debian Main
luksmeta - - -

Requires

Name Value
libc6 >= 2.7
libcryptsetup12 >= 2:1.5.1
libluksmeta0 >= 8

Download

Type URL
Mirror ftp.br.debian.org
Binary Package luksmeta_9-3_amd64.deb
Source Package luksmeta

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install luksmeta deb package:
    # sudo apt-get install luksmeta

Files

Path
/usr/bin/luksmeta
/usr/share/doc/luksmeta/changelog.Debian.gz
/usr/share/doc/luksmeta/copyright
/usr/share/man/man8/luksmeta.8.gz

Changelog

2019-03-01 - Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
luksmeta (9-3) unstable; urgency=high
* Use cryptsetup-bin as build dependency, following the cryptsetup
transition
* Fix error in test-luksmeta introduced by cryptsetup defaulting to
luks2
2018-12-09 - Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
luksmeta (9-2) unstable; urgency=high
* Relax content tests in test suite. Closes: #915256
2018-08-25 - Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
luksmeta (9-1) unstable; urgency=medium
* New upstream version 9
2017-11-16 - Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
luksmeta (8-3) unstable; urgency=medium
* Restrict to linux-any as cryptsetup is available only there
* Don't fail test if the cryptsetup backend fails. Closes: #881864
2017-11-11 - Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
luksmeta (8-2) unstable; urgency=medium
* Add missing dependencies
2017-11-04 - Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
luksmeta (8-1) unstable; urgency=medium
* Initial release. Closes: #873940

See Also

Package Description
luminance-hdr_2.5.1+dfsg-3+b4_amd64.deb graphical user interface providing a workflow for HDR imaging
lunar_2.2-6+b1_amd64.deb Chinese Lunar Calendar conversion utility
lunch_0.4.0-2_all.deb Transitional package for python-lunch
lunzip_1.11-3_amd64.deb data compressor based on the LZMA algorithm (decompressor)
luola-data_1.3.2-12_all.deb data files for luola
luola-levels_6.0-6_all.deb level files for luola
luola-nostalgy_1.2-4_all.deb nostalgy level files for luola
luola_1.3.2-12_amd64.deb multiplayer cave-flying game
lur-command_0.9.905-1_amd64.deb Logitech Unifying Receiver control tool
lure-of-the-temptress_1.1+ds2-3_all.deb classic 2D point and click fantasy adventure game
lurker_2.3-6_amd64.deb archive tool for mailing lists with search engine
lusernet.app_0.4.3-1_amd64.deb News reader for GNUstep
lutefisk-doc_1.0.7+dfsg-4_all.deb De novo interpretation of peptide CID spectra - documentation
lutefisk_1.0.7+dfsg-4+b1_amd64.deb de novo interpretation of peptide CID spectra
lv2-c++-tools-doc_1.0.5-4_all.deb lv2-c++-tools documentation
Advertisement
Advertisement